Flow Title=Floodway05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FW
River Rch & RM=Main Stem,Reach - 1       ,3160.   
    1131    1131
River Rch & RM=Main Stem,Reach - 1       ,2837.   
     989     989
River Rch & RM=Main Stem,Reach - 1       ,2269.   
     676     676
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=603.75
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=604.25
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
